## rust-pam 0.7.0

=== debian/changelog ===
rust-pam (0.7.0-3) unstable; urgency=medium

  * Team upload.
  * Package pam 0.7.0 from crates.io using debcargo 2.7.5
  * Replace unmaintained users dependency with uzers
  * Disable doctests and examples that depend on crates not in the
    archive and are only used for demonstrative purposes

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 09 Dec 2024 06:05:36 +0000

rust-pam (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Package pam 0.7.0 from crates.io using debcargo 2.4.4
  * Relax dependency on users

 -- Peter Michael Green <plugwash@debian.org>  Sun, 22 Aug 2021 14:39:18 +0000

rust-pam (0.7.0-1) unstable; urgency=medium

  * Package pam 0.7.0 from crates.io using debcargo 2.4.1

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Wed, 07 Oct 2020 13:57:23 +0200
