=== debian/control ===
Source: rust-pam
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pam-sys-0.5+default-dev <!nocheck>,
 librust-uzers-0.12+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pam]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pam
Homepage: https://github.com/1wilkens/pam/
X-Cargo-Crate: pam
Rules-Requires-Root: no

Package: librust-pam-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-pam-sys-0.5+default-dev,
 librust-uzers-0.12+default-dev
Provides:
 librust-pam+default-dev (= ${binary:Version}),
 librust-pam-0-dev (= ${binary:Version}),
 librust-pam-0+default-dev (= ${binary:Version}),
 librust-pam-0.7-dev (= ${binary:Version}),
 librust-pam-0.7+default-dev (= ${binary:Version}),
 librust-pam-0.7.0-dev (= ${binary:Version}),
 librust-pam-0.7.0+default-dev (= ${binary:Version})
Description: Safe Rust wrappers for PAM authentification - Rust source code
 Source code for Debianized Rust crate "pam"
